{
    "texture": {
      "in": "fiskheroes:vision_sword_cape",
      "transform": [
        {
          "operation": "XOR",
          "supply": "fiskrework:xor/vision_sword_cape_<TIMER>"
        }
      ],
      "out": "fiskrework:generated/vision_sword_cape_<TIMER>"
    },
    "getters": {
      "TIMER": {
        "key": "Math.ceil(48 * entity.getInterpolatedData('fiskrework:dyn/disguise_timer')) + 1 | 0",
        "values": {
          "min": 1,
          "max": 49
        }
      }
    },
    "isDynamic": true
  }